/*
Theme Name:     TB Child Care's Child
Theme URI:      http://cutecleverkids.ie
Description:    Child theme for the TB Child Care theme 
Author:         iMark
Author URI:     http://imarkwebdesign.ie
Template:       tb-child-care
Version:        0.1.0
*/

@import url("../tb-child-care/style.css");
@import url("../tb-child-care/rtl.css");

#homepagecontent {
	width: 940px;
	margin: auto;
	padding: 20px 0;
}

.homepagetext {
	width: 454px;
	float: left;
	font-family: 'Conv_ARLRDBD',Sans-Serif;
	line-height: 20px;
	font-size: 15px;
	text-shadow: 1px 2px 1px #fff;
	padding-top: 10px;
}

h1, h2, h3, h4 {
	font-weight: normal;
	padding-bottom: 18px;
	font-family: 'Conv_ARLRDBD',Sans-Serif;
}